.wb-order-start-content-wrapper {
  position: relative;
}
.wb-order-start-content-wrapper:before {
  color: #EEEEEE;
  content: "\f222";
  display: block;
  font: normal normal normal 88px/80px 'Material-Design-Iconic-Font';
  height: 80px;
  position: absolute;
  right: 6px;
  text-align: center;
  top: -16px;
  width: 80px;
  z-index: 1;
}
.wb-order-start-callback-content-wrapper {
  position: relative;
}
.wb-order-start-callback-content-wrapper:before {
  color: #EEEEEE;
  content: "\f2b6";
  display: block;
  font: normal normal normal 88px/80px 'Material-Design-Iconic-Font';
  height: 80px;
  position: absolute;
  right: 9px;
  text-align: center;
  top: -16px;
  width: 80px;
  z-index: 1;
}
.wb-order-start-callback-content {
  position: relative;
  z-index: 5;
}
.wb-order-start-steps {
  -ms-flex-align: start;
      align-items: flex-start;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 32px;
}
.wb-order-start-step {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1 1 25%;
      flex: 1 1 25%;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: start;
      justify-content: flex-start;
  margin: 0 8px;
  text-align: center;
}
.wb-order-start-step:not(:last-of-type) .wb-order-start-step-icon-wrapper {
  position: relative;
}
.wb-order-start-step:not(:last-of-type) .wb-order-start-step-icon-wrapper:after {
  background: #EEEEEE;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  margin: auto;
  position: absolute;
  right: -150%;
  top: 0;
  -webkit-transform: translateX(-75%);
          transform: translateX(-75%);
  width: 75%;
}
.wb-order-start-step-icon-wrapper {
  -ms-flex-align: center;
      align-items: center;
  border: 2px solid #EEEEEE;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 0 16px;
  max-width: 100%;
  width: 100px;
}
.wb-order-start-step-icon-wrapper > md-icon.md-wbTheme-theme {
  color: #3F51B5;
  font-size: 26px;
  height: 26px;
  line-height: 1;
  margin: 0;
  width: auto;
}
.wb-order-start-step-title {
  display: block;
  font-size: 14px;
  font-weight: 700;
  max-width: 100%;
}
.wb-order-start-step-legend {
  display: block;
  font-size: 14px;
  max-width: 100%;
}
.wb-order-start-step-button-wrapper {
  margin-top: 8px;
  max-width: 100%;
}
